.pb40 {
    padding-bottom: 40px;
}
section {
    padding: 60px 0;
    position: relative;
}

.courses_list_heading.style2 {
    box-shadow: none;
}
.courses_list_heading, .my_course_content_header {
    border-bottom: 1px solid #eeeeee;
    padding: 20px;
}
.p0 {
    padding: 0 !important;
}
.mt10 {
    margin-top: 10px;
}

.fz15 {
    font-size: 15px;
}

.pr10 {
    padding-right: 10px;
}

.color-dark {
    color: #0a0a0a !important;
}
.text-right {
    text-align: right !important;
}
.mb0 {
    margin-bottom: 0px !important;
}

inline-item:not(:last-child) {
    margin-right: .5rem;
}

.list-inline-item {
    display: inline-block;
}

.courses_container.style2 {
    box-shadow: none;
}
.courses_container {
    position: relative;
}

.courses_container .courses_list_content {
    border-bottom: 1px solid #eeeeee;
    padding: 20px;
    position: relative;
}
.mt50 {
    margin-top: 50px;
}
.mbp_pagination {
    display: inline-block;
    position: relative;
    width: 100%;
}
.mbp_pagination ul.page_navigation {
    height: 70px;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}
.mbp_pagination ul.page_navigation li.page-item {
    display: inline-block;
    margin-top: 12px;
}
.mbp_pagination ul.page_navigation li.page-item:first-child .page-link, .mbp_pagination ul.page_navigation li.page-item:last-child .page-link {
    border: 2px solid #eeeeee;
    border-radius: 22.5px;
    color: #4f4f4f;
    height: 45px;
    line-height: 25px;
    width: 104px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.mbp_pagination ul.page_navigation li .page-link {
    background-color: transparent;
    border-radius: 50%;
    border: none;
    color: #7f7f7f;
    height: 45px;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    width: 45px;
}
.mbp_pagination ul.page_navigation li.page-item:first-child .page-link span {
    color: #fb3274;
    padding-right: 5px;
}
.mbp_pagination ul.page_navigation li.active .page-link {
    background-color: #2441e7;
    color: #ffffff;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.details a {
    text-decoration: none;
    color: #000;
}


/*Detail page css*/

.pb40 {
    padding-bottom: 40px;
}

.courses_single_container {
    position: relative;
    width: 100%;
}
.cs_title {
    font-size: 30px;
    color: #FFF;
    text-transform: capitalize;
    font-weight: 700;
}
.courses-list2.pb40 {
    background: #020016;
}
.tc_content h5 {
    font-size: 30px;
    color: #FFF;
    text-transform: capitalize;
    font-weight: 700;
}

.tc_content p,span {
    font-size: 15px;
    font-weight: 400;
    color: #cccccc;
    line-height: 2em;
    text-align: justify;
      text-transform: capitalize;
}
.tc_content.title_textjob  p,span  {
    font-size: 15px;
    font-weight: 400;
    color: #cccccc;
    line-height: 1em !important;
    text-align: justify;
      text-transform: capitalize;
}

.top_courses {
    border: 1px solid #fff;
    border-radius: 5px;
    margin:0 10px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
     padding: 22px;
}
.top_courses .details {
    position: relative;
}




.panel-heading a {
 font-size: 25px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
}


.ui_kit_checkbox input {
    height: 20px;
    width: 20px;
    background: transparent;
}

.custom-control.custom-checkbox label {
    font-size: 18px;
    font-weight: 500;
    color: #ffff;
    line-height: 1em;
    padding: 10px 5px;
}








/*test-job*/

.our-team {
    background: #020016;
}
h4.subtitle{
    font-size: 16px;
    color: #FFF;
    text-transform: capitalize;
    font-weight: 700;
}
.cs_overview{
    border: 1px solid #fff;
    padding: 20px;
    border-radius: 10px;
}



.cs_overview p {
    font-size: 15px;
    font-weight: 400;
    color: #cccccc;
    line-height: 2em;
    text-align: justify;
    text-transform: capitalize;
    display: block;
}
ul.cs_course_syslebus li {
    display: block;
}

.carousel-control-prev {
    left: -100px;
}
.carousel-control-next {
    right: -100px;
}

.test_jobpost {
    padding: 30px 0;
}

.test_jobpost h3{
    font-size: 30px;
    font-weight: 600;
    color: #cccccc;
    line-height: 3em;
    text-align: justify;
      text-transform: capitalize;
}
.price button {
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 500;
}
/*test-job*/